body{
  /* --color-theme-main: #107c48; */
  /* --color-theme-attention: #e8510e; */
  --color-theme-main-oklab: 51.723% -0.11097 0.05106;
  --color-theme-main: oklab(var(--color-theme-main-oklab));
  --color-theme-text: #333;
  --color-theme-bg-main: #fff;
  --color-theme-alert: #e8510e;
  --color-theme-attention-oklab: 63.46% 0.15358 0.12468;

  --bs-primary: var(--color-theme-main);
  --bs-body-color: var(--color-theme-text);
  --bs-body-bg: var(--color-theme-bg-main);
  --bs-danger: var(--color-theme-alert);
}

img {
  max-width: 100%;
}

.wbr {
  display: inline-flex;
}
